Several steps need to be taken to properly configure the NTP daemon.

1. First, create or update the file /etc/ntp.conf.  Several
   example configuration files can be found here:

     /usr/local/share/examples/ntp

2. Add the following to /etc/rc.local

   if [ X"${xntpd_flags}" != X"NO" -a -x /usr/local/sbin/ntpd \
       -a -f /etc/ntp.conf ]; then
           echo -n ' ntpd'; /usr/local/sbin/ntpd ${xntpd_flags}
   fi

3. Edit /etc/rc.conf.local:

   xntpd_flags=""                   # change to NO to disable

